Subject: Re: bug#19466: 25.0.50; xref-find-def doesn't find C functions

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 Jan 2015 15:10:12 -0500

> So someone should really consider if we ever need find-func and lisp/TAGS
> used together. Because if Eli only wants to use tag files when working on
> Emacs, the respective minor mode looks a lot simpler:

Right, I think we should definitely start with just a way to use TAGS
*instead* of the major mode's own system.

We can consider later on adding some other system to merge TAGS info
with other info, but ... one step at a time, since we may end up not
needing the next step.

        Stefan